module gordenko.dev/dima/qb

go 1.24.2

require (
	github.com/go-sql-driver/mysql v1.10.0
	gopkg.in/ini.v1 v1.67.1
	gordenko.dev/dima/bin v0.0.0-20260612161453-4ee9be3474fb
	gordenko.dev/dima/fixme v0.0.0-20230701203753-4c2b6c1eef52
	gordenko.dev/dima/pretty v0.0.0-20221225212746-0c27d8c0ac69
	gordenko.dev/dima/qx v0.0.0-20231123051353-23dce7c0ce88
	gordenko.dev/dima/textutil v0.0.0-20221225052909-270513dcbbbf
)

require filippo.io/edwards25519 v1.2.0 // indirect
